### Function

# GExiv2 Metadata try_unregister_xmp_namespace

deprecated: 0.16.0 since: 0.14.0

#### Declaration [src]

    gboolean
    gexiv2_metadata_try_unregister_xmp_namespace (
      const gchar* name,
      GError** error
    )

#### Description [src]

Unregister a namespace previously registered with `gexiv2_metadata_try_register_xmp_namespace()`.

Available since: 0.14.0

Deprecated since: 0.16.0

Use `gexiv2_metadata_try_unregister_xmp_namespace()` instead.

#### Parameters

`name`

  Type: `const gchar*`

  XMP URI name (should end in /).

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the function if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

Boolean success value.